clamav-0.93-1vl5.src.rpm

最近、色々と設定内容を変更しながらログの確認を行っていると
またまた、以下のエラーログを発見しました
エラー内容
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.92.1 Recommended version: 0.93

また、アップデートしろぉ~とエラーが表示していました
早速、以下の手順でアップデートの準備を行いました
今回は、管理人のヒトリゴト -もみんぎゅぅ-  より
clamav-0.93-1vl5.src.rpmをダウンロードしました
リビルド手順
①.rpm -rebuild clamav-0.93-1vl5.src.rpm >clamav.log &
無事にリビルドが完成する事を祈って放置します
うぎゃぁ~ いつもなら無事にリビルドが完成するけど・・・・
VineSeed より、ダウンロードした為、リビルドに必要なソフトをインストールする必要がありました
必要なソフト類
zlib-devel
bzip2-devel
gmp-devel

早速、以下の必要なソフトをインストールしました
インストール方法
①.apt-get install zlib-devel bzip2-devel gmp-devel
結局、以下のメッセージが表示しました
メッセージ内容
* zlib-devel は既に最新バージョンがインストールされています。
* bzip2-devel は既に最新バージョンがインストールされています。
* gmp-devel は既に最新バージョンがインストールされています。

う~ん・・・開発環境な為、上記の内容もバージョンアップしないと駄目かもです
しかし、無理してバージョンアップする事で色々と問題が発生する恐れもあるので
違う方法を検討してみます。

コメントを残す

サブコンテンツ

カレンダー

2017年10月
« 3月    
 1
2345678
9101112131415
16171819202122
23242526272829
3031  

賢威

電脳卸

天気予報


-天気予報コム-

お奨め情報

COUNTER

合計:64004
本日:56
昨日:21
訪問者:0

このページの先頭へ